1735004953647
16115,0.0.0
6441,0.0.0
16952,0.0.0
13276,0.0.0
4587,0.0.0
16137,2.3.0
12579,0.0.0
17572,0.0.0
19229,0.0.0
21966,0.0.0
816,0.0.0
8663,0.0.0
10632,0.0.0
26,2.2.0
823,0.0.0
1766,0.0.0
15347,1.14.0
16106,0.0.0
3878,2.2.0
21978,0.0.0
19137,0.0.0
18333,0.0.0
1602,1.14.0
8916,0.0.0
6373,0.0.0
42,2.3.0
753,0.0.0
9996,0.0.0
11334,0.0.0
15378,1.33.0,1.27.0
20595,0.0.0
22722,1.33.0
3807,1.33.0
19813,0.0.0
16770,1.23.0
2885,0.0.0
6391,0.0.0
9531,0.0.0
16782,1.27.0
20645,0.0.0
7091,2.2.0
13269,1.27.0
22014,0.0.0
13899,0.0.0
2894,0.0.0
4646,1.23.0
17574,0.0.0
22745,0.0.0
14635,1.27.0
11324,2.2.0
17607,0.0.0
11269,0.0.0
2911,2.2.0
5434,1.27.0
16149,0.0.0
8626,0.0.0
15358,1.14.0
713,0.0.0
21940,0.0.0
6375,0.0.0
14542,0.0.0
11278,0.0.0
18348,1.14.0
21172,0.0.0
22209,1.14.0
19893,0.0.0
20661,1.14.0
91,0.0.0
14559,1.27.0
12574,0.0.0
7079,1.14.0
3863,1.14.0
2275,0.0.0
12611,1.27.0
5451,0.0.0
16131,0.0.0
21287,0.0.0
126,0.0.0
1705,0.0.0
19173,0.0.0
182,1.14.0
14666,0.0.0
22011,1.14.0
5514,0.0.0
22740,0.0.0
4718,0.0.0
9374,0.0.0
14690,1.33.0
21358,0.0.0
891,0.0.0
5469,0.0.0
16194,2.3.0
5575,2.2.0
19871,0.0.0
1486,0.0.0
8107,2.0.0,1.33.0
1726,0.0.0
2299,0.0.0
4657,0.0.0
12636,0.0.0
6417,0.0.0
6529,1.33.0,1.27.0
22716,0.0.0
10143,0.0.0
96,0.0.0
10733,0.0.0
6488,1.27.0
14001,0.0.0
16899,1.27.0
12633,0.0.0
16898,1.27.0
10044,2.0.0,1.33.0
13368,0.0.0
3002,0.0.0
7191,0.0.0
18381,0.0.0
14019,1.27.0
124,0.0.0
3970,0.0.0
10772,2.3.0
2095,0.0.0
964,1.27.0
3664,1.33.0,1.27.0
4608,2.2.0
896,0.0.0
2978,1.27.0
923,0.0.0
4700,0.0.0
6850,0.0.0
16157,0.0.0
10077,0.0.0
153,0.0.0
10686,0.0.0
9956,0.0.0
163,2.2.0
2228,1.23.0
5604,1.27.0
13989,0.0.0
7946,1.14.0
7590,0.0.0
16944,0.0.0
16216,2.1.0
9285,0.0.0
16212,2.0.0
20667,0.0.0
14101,0.0.0
17053,0.0.0
15563,0.0.0
8013,0.0.0
20737,1.27.0
19280,0.0.0
3153,0.0.0
20102,0.0.0
14821,0.0.0
19288,1.14.0
8029,1.33.0,1.27.0
2514,0.0.0
9457,1.14.0
13389,0.0.0
22161,0.0.0
19298,1.23.0
21459,1.27.0
203,1.14.0
9469,2.2.0
20723,0.0.0
210,0.0.0
15665,0.0.0
1804,1.27.0
21417,0.0.0
5586,2.0.0,1.33.0
15548,0.0.0
11383,0.0.0
11439,0.0.0
1219,0.0.0
219,0.0.0
5611,0.0.0
21433,0.0.0
7241,1.27.0
9365,0.0.0
17050,0.0.0
1009,0.0.0
11497,0.0.0
17297,1.23.0
22191,0.0.0
1824,2.0.0
7297,0.0.0
18597,0.0.0
12776,1.14.0
14153,0.0.0
2968,0.0.0
9066,0.0.0
17113,0.0.0
18606,1.14.0
20111,0.0.0
13434,0.0.0
22234,2.2.0
20165,0.0.0
22235,2.2.0
5681,1.14.0
19305,2.2.0
10183,2.2.0
18766,2.2.0
22044,0.0.0
9478,2.2.0
4039,2.0.0,1.33.0,1.27.0
3122,0.0.0
22871,0.0.0
1782,2.0.0,1.33.0
14051,0.0.0
14812,1.27.0
14807,1.27.0
11398,1.33.0
14813,1.27.0
14810,1.27.0
1785,0.0.0
22182,0.0.0
1783,2.2.0
15685,0.0.0
20839,1.27.0
20840,1.27.0
19402,1.14.0
5780,0.0.0
2478,0.0.0
391,0.0.0
6683,0.0.0
18639,1.14.0
21313,1.27.0
1909,2.2.0
10886,0.0.0
17118,0.0.0
3185,1.23.0
6652,0.0.0
8883,2.3.0
12163,1.14.0
5730,1.33.0
1877,2.2.0
2488,1.14.0
2463,0.0.0
5733,1.33.0
10233,2.3.0
1106,0.0.0
350,1.14.0
13521,0.0.0
9522,2.2.0
14127,0.0.0
22248,1.14.0
8893,0.0.0
12177,0.0.0
7831,1.27.0
8862,1.27.0
10181,2.2.0
14903,1.14.0
19068,0.0.0
4189,0.0.0
7421,1.27.0
20197,1.27.0
15693,1.27.0
20154,1.27.0
1228,0.0.0
4779,1.14.0
11235,2.0.0
22845,0.0.0
15698,0.0.0
3313,1.14.0
10890,0.0.0
4607,0.0.0
2405,0.0.0
8973,2.3.0
2214,2.2.0
13560,0.0.0
11,0.0.0
20176,0.0.0
20587,2.2.0
9509,1.27.0
7369,0.0.0
412,1.27.0
14124,0.0.0
3283,0.0.0
9572,0.0.0
3296,0.0.0
10245,0.0.0
3395,0.0.0
462,0.0.0
584,0.0.0
9660,2.2.0
22337,0.0.0
10302,0.0.0
10348,1.27.0
14263,0.0.0
20955,0.0.0
5031,0.0.0
19459,0.0.0
23128,0.0.0
7760,0.0.0
13589,0.0.0
21730,0.0.0
21733,0.0.0
16434,1.27.0
7431,1.14.0
3783,0.0.0
20275,0.0.0
14959,0.0.0
22312,2.2.0
17967,0.0.0
10264,0.0.0
20893,1.23.0
442,1.33.0
8993,0.0.0
14246,1.27.0
22282,0.0.0
1261,0.0.0
4223,0.0.0
16407,1.14.0
5182,0.0.0
15751,2.0.0
9003,0.0.0
9000,0.0.0
12220,1.14.0
459,0.0.0
1933,0.0.0
2551,1.14.0
1982,1.14.0
22998,0.0.0
1944,0.0.0
23050,0.0.0
22340,1.27.0
3493,2.3.0
11570,0.0.0
17296,0.0.0
1956,0.0.0
23061,1.14.0
16473,0.0.0
9711,2.3.0
12285,0.0.0
7453,0.0.0
12905,2.3.0
11581,0.0.0
11585,1.14.0
18615,1.33.0,1.27.0
2582,0.0.0
1981,0.0.0
5001,0.0.0
3390,0.0.0
14242,0.0.0
22378,0.0.0
19495,0.0.0
582,2.3.0
6141,2.2.0
8388,0.0.0
21678,1.27.0
21673,1.27.0
10432,0.0.0
21684,1.27.0
3601,0.0.0
15813,0.0.0
6129,1.14.0
14302,0.0.0
21009,0.0.0
19553,1.14.0
20308,0.0.0
11705,0.0.0
21649,1.27.0
15060,0.0.0
14353,2.2.0
11042,0.0.0
9072,0.0.0
7532,2.0.0,1.33.0
12325,1.27.0
17316,0.0.0
540,0.0.0
20289,0.0.0
21666,0.0.0
10381,0.0.0
5137,1.14.0
5199,0.0.0
12948,0.0.0
17982,0.0.0
15027,0.0.0
20090,2.3.0
5146,1.14.0
9694,2.3.0
13101,2.2.0
15032,1.27.0
17944,0.0.0
1402,0.0.0
586,1.23.0
11028,0.0.0
11030,0.0.0
15797,0.0.0
14947,0.0.0
2682,1.23.0
19590,1.27.0
18838,0.0.0
9104,1.14.0
4364,1.33.0,1.27.0
9628,0.0.0
11676,2.2.0
13034,0.0.0
16531,1.23.0
12986,0.0.0
6149,0.0.0
9719,0.0.0
21663,1.27.0
19562,1.14.0
1380,0.0.0
19525,0.0.0
2664,2.3.0
10374,1.14.0
9736,0.0.0
4345,0.0.0
9089,0.0.0
21753,1.14.0
21566,2.2.0
5275,0.0.0
11851,2.2.0
643,0.0.0
12419,0.0.0
9785,2.2.0
3770,0.0.0
8436,0.0.0
16049,0.0.0
18097,1.27.0
15853,0.0.0
11074,0.0.0
14399,1.27.0
9421,0.0.0
10438,1.27.0
13769,1.27.0
18893,0.0.0
13232,0.0.0
17401,0.0.0
20343,1.14.0
7623,2.3.0
2699,1.14.0
11162,2.2.0
21117,0.0.0
18016,1.27.0
21121,0.0.0
22470,1.27.0
18019,1.27.0
13706,0.0.0
18015,1.27.0
22094,0.0.0
3583,0.0.0
7537,0.0.0
3627,1.14.0
9778,0.0.0
5251,1.14.0
23197,0.0.0
10737,0.0.0
14384,0.0.0
9127,0.0.0
11733,2.0.0,1.33.0,1.27.0
3699,0.0.0
6260,2.2.0
3642,0.0.0
22550,0.0.0
19692,0.0.0
6265,1.27.0
16609,0.0.0
23212,0.0.0
6263,1.27.0
7614,0.0.0
5280,0.0.0
17407,0.0.0
19724,0.0.0
11049,2.2.0
10678,2.2.0
21115,1.27.0
4462,1.33.0
11047,2.2.0
11048,2.2.0
14463,0.0.0
21169,0.0.0
21782,1.23.0
19612,0.0.0
14423,0.0.0
2950,1.27.0
13636,2.3.0
15879,1.33.0
18916,0.0.0
875,2.2.0
9162,0.0.0
21133,0.0.0
11804,0.0.0
638,1.14.0
10533,1.14.0
14458,0.0.0
4549,2.3.0
7011,1.27.0
15998,0.0.0
19128,0.0.0
16143,0.0.0
18238,1.23.0
16007,1.23.0
13182,0.0.0
20483,1.14.0
17483,0.0.0
12519,2.2.0
18170,0.0.0
17544,1.27.0
7711,0.0.0
19769,1.27.0
21192,1.27.0
674,0.0.0
22322,0.0.0
5324,0.0.0
18946,1.14.0
16443,0.0.0
759,1.27.0
6285,1.33.0,1.27.0
6247,2.2.0
22595,0.0.0
2785,0.0.0
2784,0.0.0
18908,0.0.0
6989,1.33.0,1.27.0
8997,2.3.0
2155,0.0.0
5369,0.0.0
9327,2.2.0
13296,0.0.0
10554,0.0.0
18954,0.0.0
20538,2.2.0
11183,0.0.0
11184,0.0.0
7699,0.0.0
23003,1.27.0
9223,0.0.0
18217,0.0.0
20503,0.0.0
17529,1.27.0
2203,2.2.0
16002,0.0.0
18221,0.0.0
13223,0.0.0
16060,0.0.0
10594,0.0.0
17542,0.0.0
5281,1.27.0
13241,2.0.0,1.33.0,1.27.0
21213,0.0.0
6969,0.0.0
18944,1.14.0
11716,0.0.0
2140,2.2.0
16016,2.2.0
16017,2.2.0
6981,0.0.0
2141,2.2.0
2144,2.2.0
16591,1.23.0
13196,0.0.0
14506,0.0.0
10573,0.0.0
11853,1.14.0
16032,0.0.0
3638,0.0.0
8508,0.0.0
16034,2.3.0
